@charset "UTF-8";
/* Base Reset */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline:0;}
img { border:0; vertical-align: top;}
a img { vertical-align: middle;}
body {line-height: 1;overflow-x: hidden}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

body,p { font:14px/1 'Helvetica', 'STHeiti STXihei', 'Microsoft JhengHei', 'Microsoft YaHei', 'Tohoma', 'Arial'; color: #333;  }
body {background-color: #fff;}
a{ text-decoration: none; color: #333;}
a:hover{ text-decoration: none; color: #EC3C1B; }
.wrapper { width: 100%;}
.wrapper .inner {
    width: 94%;
    margin: 0 auto;
    position: relative;
}
.tt_fbt {color: #999999;font-size: 12px;padding-left: 12px;line-height: 30px;display: inline-block;float: left;}
/**head**/
#header {background: #8c1a10;height: auto;position: relative;}
.head-logo {width: auto;padding: 18px 0;text-align: center;}
.head-logo img {width: auto;max-width:90%;padding-top: 10px;padding-right: 92px;}
span.sitetitle {
    width: 100%;
    float: left;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    padding-top: 10px;
}
.head-search {position: absolute;right: 50px;top: 36px;width: 26px;height: 26px;z-index: 1002;}
.head-search img {
    width: 100%;
    height: 100%;
}
/**主导航**/
#nav {border-bottom: 0px solid #097065;}
.main-nav {}
.main-nav .wp-menu { margin:0 auto; display: none; }
.main-nav .wp-menu .menu-item { display: block; border-top: 1px solid #ddd; overflow: hidden; position: relative;}
.main-nav .wp-menu .menu-item a.menu-link { display: block; padding:0 18px; height: 39px; line-height: 39px; color: #545454; font-size: 15px; font-weight: bold;  background-color: #fff;}
.main-nav .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #757575}
.main-nav .menu-switch-arrow { display: block; width: 38px; height: 38px; position: absolute; right: 0px; top: 1px; background: url(images/iconb.png) no-repeat 0px;}
.main-nav .sub-menu {background-color: #f2f2f2; display: none; }
.main-nav .sub-menu .sub-item { white-space: nowrap; vertical-align: top; _zoom:1; border-top: 1px solid #e5e5e5; position:relative;}
.main-nav .sub-menu .sub-item a { display: block; color: #272727; height: 39px; line-height: 39px; padding:0 10px; display: block; text-indent: 20px; }
.main-nav .sub-menu .sub-item a:hover { color: #fff; display: block; background-color: #7E7E7E;}
.main-nav .sub-menu .sub-menu { background-color: #fff;}
.main-nav .sub-menu .sub-menu .sub-item a {  text-indent: 30px;}
.main-nav .sub-menu .sub-menu .sub-menu .sub-item a {  text-indent: 40px;}
/**slide导航**/
.navi-slide-head { padding:0 10px; background-color: #F0F0F0;}
.navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal; color: #a70202; font-size: 18px; line-height: 40px;}
.navi-slide-head .navi-slide-arrow {display: block;width: 30px;height: 35px;/* float: right; */background: url(images/002.png) no-repeat 50%;/* margin-top: -138px; *//* margin-right:-13px; */position: absolute;top: -62px;right: 0px;background-size: 92%;}

.search-bar {padding: 5px 0 4px 0; margin-bottom: 12px;}
#keyword { border: none; width: 180px !important; outline: none; height: 20px; line-height: 20px; padding:5px 2px; float: left;}
.search-bar .search { float: right; width: 30px; height: 30px; border-left: 1px solid #ccc; background:#f2f2f2 url(images/icons.png) no-repeat 6px -85px;}
.search-bar .wp_search {
    width: 95%;
    height:40px;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 15px;
    background: url(images/search.png) no-repeat center;
}

/**slide**/
#slide .swiper-container { overflow: hidden; width: 100%;}
#slide img { width: 100%; vertical-align: top;}
#slide .swiper-button-prev,#slide .swiper-button-next { width: 30px; height: 54px;}
#slide .swiper-button-prev { background: url(images/slide-navbtn.png) no-repeat 0 50%;}
#slide .swiper-button-next { background: url(images/slide-navbtn1.png) no-repeat right 50%;}

/*新闻列表*/
.wp-post {margin-bottom: 10px;}
.wp-post .post-head { border-bottom: 2px solid #E2E2E2;}
.wp-post .post-head .head-bar { position: relative; padding: 6px 0;background-color: #f0f0f0;}
.wp-post .post-head .post-title { display: inline-block; height: 20px; line-height: 20px; font-size: 16px; font-weight: normal; padding-left: 7px; border-left: 6px solid #a70202; color: #333;}
.wp-post .post-head .post-title span { display: inline-block;}
.wp-post .post-head .post-more { height: 20px; line-height: 20px; position: absolute; right: 10px; top: 50%; margin-top: -10px;}
.wp-post .post-head .post-more a { color: #424242; text-decoration: none;}
.wp-post .post-head .post-more a:hover { color: #000; text-decoration: none;}
.wp-post .post-body {margin:6px;}
.post-item,.news-item { border-top: 1px dashed #ccc;}
.news-post .item-1 { border-top: none;}
.post-item .item-thumbnail { display: none;}
.post-item .item-info p { display: none;}
.post-item .item-info h2 , .news-item h2{ height: 30px; line-height: 30px; overflow: hidden;text-overflow:ellipsis}
.post-item .item-info h2 a, .news-item h2 a { font-weight: normal; font-size: 14px;color: #333; display: block; white-space: nowrap; overflow: hidden; text-overflow:ellipsis}
.post-item .item-info h2 a:hover, .news-item h2 a:hover{ color: #B62626}
/**图片新闻**/
.wp-post .post-body.news_tu .news-item {border: 0px;}
.wp-post .post-body.news_tu .news-item img {width: 100%;margin-bottom: 10px;}
.thumbnail-post .item-1 { margin-bottom: 10px; border: none;}
.thumbnail-post .item-1 .item-thumbnail { display: block; position:relative; float:left; width:90px; margin-right:-90px;}
.thumbnail-post .item-1 .item-thumbnail .thumb-link { display: block; margin-top: 5px; width: 80px; height: 62px; background: url(images/nothumb.png) no-repeat center;}
.thumbnail-post .item-1 .item-thumbnail .thumb-link img { width: 100%; height: 100%;}
.thumbnail-post .item-1 .item-info { float: right; width: 100%;}
.thumbnail-post .item-1 .item-info h2,.post-item .item-info p { margin-left: 90px;}
.thumbnail-post .item-1 .item-info h2 { height: 22px; line-height: 22px; margin-bottom: 6px;}
.thumbnail-post .item-1 .item-info h2 a { font-weight: bold; color: #a70202;}
.thumbnail-post .item-1 .item-info h2 a:hover{ color: #B62626;}
.thumbnail-post .item-1 .item-info p { display: block; height: 42px; line-height: 21px; overflow: hidden;}
.thumbnail-post .item-1 .item-info p a { color: #5b5b5b;}
.thumbnail-post .item-1 .item-info p a:hover{ color: #a6a6a6;}


.wp-column-menu { width: 100%; background-color: #f5f5f5; position: relative;}
.wp-column-news { width: 100%;}
.wp-column-news .column-news-box { margin: 0 6px; min-height:400px;}

/**栏目列表**/
.column-head { background: #E4E4E4; line-height: 24px; }   /**位置栏目背景**/
.column-head .column-anchor {padding: 6px;}
.column-head .column-anchor .column-switch { display: block; width: 30px; height: 24px; float: right; background: url(images/menu-dot.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title { display: inline-block; float: left; font-size:16px; color:#7a7a7a; }		/**位置栏目字体**/

.column-list-wrap li { width: 100%; vertical-align: bottom;}
.column-list-wrap li a { display: block; width: 100%; border-bottom: 1px solid #b3b3b3; font-size: 16px; color: #383838; background:#eee url(images/li.png) no-repeat 10px 14px;}
.column-list-wrap li a:hover { color: #e5e5e5; text-decoration: none; background-color: #646464;}
.column-list-wrap li.selected a.selected { color: #fff; background-color: #636363; background-position: 10px 14px;}
.column-list-wrap li a span { display: block; padding: 10px; padding-left: 20px; line-height: 22px; padding-top: 6px; padding-bottom: 6px;}
.column-list-wrap .sub-list li a {  background-position: 18px 11px; font-size: 14px; background-color: #F1F1F1;}
.column-list-wrap .sub-list li a:hover { background-color: #D6D6D6; color: #121212; }
.column-list-wrap .sub-list li.selected a.selected { background-color: #666; color: #fff; background-position: 18px 11px;}
.column-list-wrap .sub-list li a span { padding: 4px 10px; padding-left: 28px; line-height: 18px; }
.column-list-wrap .sub-list .sub-list li a { font-size: 13px; background-position: 26px 10px; background-color: #f5f5f5;}
.column-list-wrap .sub-list .sub-list li.selected a.selected { background-position: 26px 10px;}
.column-list-wrap .sub-list .sub-list li a span { padding-left: 36px; line-height: 17px; }
.column-list-wrap .sub-list .sub-list .sub-list li a { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px; }
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}
.column-body { display: none;}
.list-meta .column-title {font-size: 16px; }

/**
 * 栏目新闻
 */
.list-head { padding: 10px 0; border-bottom: 2px solid #e5e5e5; }
.list-meta .column-title { float: left; display:inline-block; white-space:nowrap; line-height:24px; font-size: 18px; color: #333} /**当前位置**/
.list-meta .column-path { float: right; line-height: 24px; color: #454545;}
.list-meta .column-path a{ color: #454545;}
.list-meta .column-path a:hover{ color:#14427E;}
.column-news-con { padding:10px 0; }
.column-news-list .column-news-item {display: block; position: relative; border-bottom:1px dashed #b1b1b1; line-height: 1.4em; padding: 5px 0; padding-left: 10px; background: url(images/dot.png) no-repeat 2px 13px;}  /**栏目新闻列表**/
.column-news-list .column-news-item:hover { background-color: #F7F7F7; color: #000;}
.column-news-list .column-news-item .column-news-title { display: block; margin-right: 76px;}
.column-news-list .column-news-item .column-news-date { display: block; text-align: right; width: 80px; height: 20px; line-height: 20px; position: absolute; right: 0; top:5px; color: #999; }
.wp_entry {width:auto; margin:0 4px;}
.wp_entry,.wp_entry p { line-height:1.7; font-size:16px; text-align: justify; }
.wp_entry p { margin-bottom:11px;}
.column-news-list .wp_entry img {vertical-align: middle; max-width:100%; }   /**列表页文章图片大小限制**/
.list-meta .column-path,.list-meta .column-title { float: none;}
.list-meta .column-title { display: none;}
.list-meta .column-path { padding-left: 24px; background: url(images/home.png) no-repeat 0 2px; background-size: 18px;}
.list-meta .column-path .path-name { display: none;}
.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

.wp_article_list .list_item { overflow: hidden;}
.wp_article_list .list_item { height: 30px; line-height: 30px; white-space: nowrap;}
.wp_article_list .list_item .pr_fields { display: block; float: none; white-space: nowrap;}
.wp_article_list .list_item .Article_Index { display: none;}
.wp_article_list .list_item .ex_fields { display: none;}
.wp_article_list .list_item a { font-size: 16px; display: block; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.wp_article_list .list_item .Article_Title { float: none; margin:0; display: block;}
/**文章页**/
.info-box { margin:0 6px;}
.article {padding: 10px 0;}
.article h1.arti-title { line-height:26px; padding:5px 0; text-align:center; font-size:18px; font-weight: normal; color:#424242; border-bottom:2px solid #ECECEC} /**文章标题**/
.article .arti-metas { height: 16px; line-height: 16px; text-align:center; padding: 10px 0;}
.article .arti-metas span { display: inline-block; margin:0 5px; font-size:14px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 4px; overflow:hidden; min-height:400px;} /**文章内容**/
.article .entry,.article .entry p { line-height:1.7; font-size:16px; text-align: justify; }
.article .entry p { margin-bottom:11px;}
.article .entry .read img {margin:0 auto; display:block;max-width:100%; 
    height: auto !important; margin-bottom: 5px;} /**hhj改图片水平居中**/
 /**.article .entry .read img { vertical-align: middle; max-width:100%; margin-bottom: 5px; }  文章阅读部分图片大小限制**/

/**底部**/
#footer {background-color:#8c1a10;margin-top: 0px;}
#footer .inner { padding: 2px 0 19px 0;}
#footer .inner .footer-info { color: #868686; line-height: 24px; font-size: 14px; text-align: center; margin:0 7px;}
#footer .inner .footer-info span { margin:0 5px;}
#footer .inner .footer-info a { color: #ddd; font-size: 14px; margin:0 5px;}
#footer .inner .footer-info a:hover { color: #ddd; text-decoration: underline;}

#back-top { display: block; display: none; width: 30px; height: 30px; opacity: 0.7; background:#868686 url(images/back-top.png) no-repeat center; position: fixed; right: 6px; bottom: 20px; z-index: 10000;}


/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;/* margin-top:5px; *//* padding-top: 10px; *//* padding-bottom: 10px; */height: 32px;
    position: absolute;top: 100%;left: 0px;z-index: 1002;width: 96%;padding: 10px 2%;background: #fff; display: none;}
.wp-search {
    position: relative;
    border: 1px solid #8c1a10;
    width: 90%;
    height: 30px;
    margin: 0 auto;
    /* margin-top: 10px; */
    /* margin-bottom: 10px; */
    border-radius: 0px;
    float: right;
    margin-right: 15px; 
}
.wp-search form {display: block;}
.wp-search .search-input {
    width: 100%;
    /* background: #097060; */
    height: 30px;
    border-radius: 5px;
}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #8c1a10;font-size: 14px;border:0;outline: 0;text-indent: 10px;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {
    width: 28px;
    height: 30px;
    border: 0;
    outline: 0;
    background: url(images/nav-icon-arrow-2.png) no-repeat center;
    background-size: 80%;
    cursor: pointer;
    /* display: none;  */
    /* margin-top: 6px; */
    margin-right: 6px;
}







/**css**/

.post-21 {
    padding-top: 30px;
}
.post-21 .tt {
    padding-bottom: 45px;
}
.post-21 .tt .tit span.title {
    font-size: 23px;
    color: #8c1a10;
    float: left;
}
.post-21 span.more_text {
    float: right;
    color: #666666;
    font-size: 13px;
}
.post-21 ul.u1 li a img {
  
width: 100%;
  
height: auto;
}
.post-21 ul.u1 li .bbox {
    width: 100%;
    height: 110px;
    background: #f1f1f1;
}
.post-21 ul.u1 li .bbox .news_title {
    width: 100%;
    float: left;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-top: 12px;
}
.post-21 ul.u1 li .bbox .news_title a {
    font-size: 18px;
    color: #8c1a10;
    padding-left: 4%;
    font-weight: bold;
}
.post-21 ul.u1 li .bbox .news_jj {
    /* width: 100%; */
    float: left;
    line-height: 20px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    /* padding-top:10px; */
    padding: 0 15px;
    padding-top: 10px;
}
.post-21 ul.u1 li .bbox .news_jj a{
    font-size:16px;
    color:#7a7a7a;
     /*padding-left:4%; */
}
.post-21 ul.u2 {
    padding-top: 10px;
}
.post-21 ul.u2 li .news_title{
   line-height: 30px;
    width: 76%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.post-21 ul.u2 li .news_title a{
    font-size:16px;
    color:#333333;
}
.post-21 ul.u2 li .news_meta{
   line-height: 30px;
   font-size:16px;
   color:#777777;
    float: right;
}


.post-32 {
    padding-top: 25px;
}
.post-32 .tt {
    padding-bottom: 45px;
}
.post-32 .tt .tit {float: left;}
.post-32 .tt .tit span.title {
    font-size: 23px;
    color: #8c1a10;
    float: left;
}
.post-32 span.more_text {
    float: right;
    color: #666666;
    font-size: 13px;
}

.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 10px;padding-bottom: 10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news.n1{margin-top:10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 80px;margin-right:-70px;background:#00707a;text-align:center;}
.rili2 .news_list li.news .news_date .news_year {
    line-height: 35px;
    font-size: 18px;
    color: #fff;
    background-color: #d6bd88;
    transition: all 0.4s ease-in-out;
}
.rili2 .news_list li.news .news_date .news_days {
    line-height: 30px;
    font-size: 18px;
    color: #6b6b6b;
    background-color: #e6e6e6;
}
.rili2 .news_list li.news .news_wz{width:72%; float:right;}
.rili2 .news_list li.news .news_wz .news_con{padding: 0px 0px;} 
.rili2 .news_list li.news .news_title {
    line-height: 24px;
    font-size: 16px;
    color: #303030;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
}
.rili2 .news_list li.news .news_jj {
    font-size: 14px;
    color: #7a7a7a;
    line-height: 18px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-top: 3px;
}


.post-22 {
    padding-top: 20px;
}
.post-22 .tt {
    padding-bottom: 45px;
}
.post-22 .tt .tit span.title {
    font-size: 23px;
    color: #8c1a10;
    float: left;
}
.post-22 span.more_text {
    float: right;
    color: #666666;
    font-size: 13px;
}
.post-22 ul li span.news_title {
    line-height: 28px;
    width: 76%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.post-22 ul li span.news_title a{
    font-size:16px;
    color:#333333;
}
.post-22 ul li span.news_meta{
    font-size:16px;
    color:#777777;
    float:right;
    line-height: 28px;
}


.post-23 {
    padding-top: 30px;
}
.post-23 .tt {
    padding-bottom: 45px;
}
.post-23 .tt .tit span.title {
    font-size: 23px;
    color: #8c1a10;
    float: left;
}
.post-23 span.more_text {
    float: right;
    color: #666666;
    font-size: 13px;
}
.post-23 ul li span.news_title {
    line-height: 30px;
    width: 76%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.post-23 ul li span.news_title a{
    font-size:16px;
    color:#333333;
}
.post-23 ul li span.news_meta{
    font-size:16px;
    color:#777777;
    float:right;
     line-height: 30px;
}


.post-24 {
    padding-top: 30px;
}
.post-24 .tt {
    padding-bottom: 45px;
}
.post-24 .tt .tit span.title {
    font-size: 23px;
    color: #8c1a10;
    float: left;
}
.post-24 span.more_text {
    float: right;
    color: #666666;
    font-size: 13px;
}
.post-24 ul li span.news_title {
    line-height: 30px;
    width: 76%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.post-24 ul li span.news_title a{
    font-size:16px;
    color:#333333;
}
.post-24 ul li span.news_meta{
    font-size:16px;
    color:#777777;
    float:right;
     line-height: 30px;
}



.post-41 {
    padding-top: 30px;
}
.post-41 .tt {
    padding-bottom: 45px;
}
.post-41 .tt .tit span.title {
    font-size: 23px;
    color: #8c1a10;
    float: left;
}
.post-41 span.more_text {
    float: right;
    color: #666666;
    font-size: 13px;
} 

#footer .inner p {
    font-size: 13px;
    line-height: 18px;
    font-weight: normal;
    text-align: center;
    color: #ffffff;
    font-family: "微软雅黑";
    white-space: nowrap;
}
.foot-right {padding-top: 15px;}
.foot-right li{
    width: 80px;
}
.foot-right li.n1{
    float:left;
    padding-left: 30px;
}
.foot-right li.n2{
    float:right;
    padding-right: 30px;
}
.foot-right .news_imgs a img {
    width: 100%;
    height: 80px;
}
.foot-right .news_title{
   width:100%;
   text-align:center;
      margin-top: 16px;
}
.foot-right .news_title a{
    font-size:14px;
    color:#fff;
}
.footer .cc {
    text-align: center;
    width: 100%;
    float: left;
}
.footer .cc .pp {
    float: left;
}
.footer .cc img {
    float: left;
}
.footer .cc2{
    text-align: center;
    width: 100%;
    float: left;
}
.footer .cc2 .pp {
    float: left;
}
.footer .cc2 img {
    float: left;
}

.footer .dr ul li {
    width: 33%;
    float: left;
    margin-top: 10px;
    text-align: center;
}
.footer .dr ul li .news_imgs{
    padding-bottom: 8px;
}
.footer .dr ul li .news_title {
    line-height: 25px;

}
.footer .dr ul li .news_title a{
    color: #fff;
    font-size: 14px;
}
.foot-lleft {
    padding-bottom: 12px;
    border-bottom: 1px solid #a2372e;
 border-top: 1px solid #a2372e;
 /*上方也添加一条hhj*/
padding: 5px 0;
 margin: 18px 0 8px 0;
}
.foot-left {
    padding-top: 10px;
}
.post .tt {
    height: 27px;
    padding-bottom: 8px;
}

.post .more_btn {
    line-height: 24px;
}
.post-21 ul.u2 li.n1 .news_title {
}
.post-21 ul.u2 li.n2 .news_title {
}
.post-23 ul li.n1 span.news_title {
}
.post-22 ul li.n1 span.news_title {
}
.img-list {}
.img-list li {float: left; width: 96%;margin: 0 1%;} /*源代码2列1行 .img-list li {float: left; width: 96%;margin: 0 1%;}*/
.img-list li img {width: 100%;}/*源代码.img-list li img {width: 100%;height: 105px;}*/
.img-list li h1 {text-align: center;line-height: 40px;}
.img-list li a {font-size: 14px;text-align: center;}
/* banner图片 */
.banner_img {}
.banner_img img {width: 100%;height: auto;}javascript:void(0)
.img_list {background-color: #8c1b11;}
.phone_box {background-color: #8c1a10;text-align: center;padding: 30px 0; margin-top: 15px;}
.phone_tt {
    line-height: 26px;
    background: url(images/phone.png) no-repeat 225px 10px;
    padding: 10px 0;
    text-align: center;
    padding-right: 20px;
    color: #fff;
    font-size: 16px;
    }
.phone_num .fs a {font-size: 32px;}
.address p {font-size: 12px;color: #fff;line-height: 26px;padding-top: 6px;}
/* 140周年校庆 */
.school_banner {
    width: 94%;
    margin: 0 auto;
}
.school_banner img {
    width: 100%;
    height: auto;
}
.school_con {
 width: 94%;
 margin: 0 auto;
}
.sc_post {
    padding: 8px;
}
.sc_post .con .title {
    float: left;
    font-size: 16px;
    color: #232323;
}
.sc_post .con .time {
    float: right;
    font-size: 14px;
    color: #777777;
}
.sc_tt h2 {
    font-size: 24px;
    color: #c02932;
    line-height: 50px;
    float: left;
    font-weight: bold;
}
.sc_post .con li {
    line-height: 30px;
}
.sc_tt .more_btn {
    float: right;
    color: #5e5e5e;
    font-size: 14px;
    padding-top: 16px;
}
#footer .foot—lm li.links{
float:left;}
#footer  .foot—lm li.links a{
color:#fff;}

#footer  .foot—lm {

    padding-top: 20px;
    border-bottom: 1px solid #993533;
    padding-bottom: 20px;
	line-height:40px;

}
#footer .foot—lm li.links {
    float: none;
    font-size: 16px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}